Subject: Re: [bug#74702] [PATCH 4/4] gnu: Add komikku-servers.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 22 Jan 2025 22:46:21 +0100

Am Mittwoch, dem 11.12.2024 um 11:40 +0900 schrieb Maxim Cournoyer:
> > 
> > I read this 'can' as optional and very much prefer my space :)
> 
> It's indeed a 'can', but I value consistency enough that this errs on
> the side of 'should' in my mind ;-).
> > > 
And I prefer consistency between comments, which is why I'm always
adding the extra space :)

> > > 
> > I can't use it verbatim, since the install directory is different¹,
> > but I can copy it's logic, sure.  Will do so for v2.
> 
> OK.  If it's too much boilerplate to copy-paste, feel free to ignore
> it.  It's probably not world-changing anyway.
Now that python-team is merged, I pushed it with the change.

Cheers